package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmLvApplnQVO extends BaseQueryVO implements Serializable {
  private String transId;
  
  private String hdnDetailId;
  
  private String leaveCodes;
  
  private String fromAppDate;
  
  private String toAppDate;
  
  private String employeeNumber;
  
  String employeeId;
  
  public String getTransId() {
    return this.transId;
  }
  
  public void setTransId(String newTransId) {
    this.transId = newTransId;
  }
  
  public String getHdnDetailId() {
    return this.hdnDetailId;
  }
  
  public void setHdnDetailId(String newHdnDetailId) {
    this.hdnDetailId = newHdnDetailId;
  }
  
  public String getLeaveCodes() {
    return this.leaveCodes;
  }
  
  public void setLeaveCodes(String newLeaveCodes) {
    this.leaveCodes = newLeaveCodes;
  }
  
  public String getFromAppDate() {
    return this.fromAppDate;
  }
  
  public void setFromAppDate(String newFromAppDate) {
    this.fromAppDate = newFromAppDate;
  }
  
  public String getToAppDate() {
    return this.toAppDate;
  }
  
  public void setToAppDate(String newToAppDate) {
    this.toAppDate = newToAppDate;
  }
  
  public String getEmployeeNumber() {
    return this.employeeNumber;
  }
  
  public void setEmployeeNumber(String newEmployeeNumber) {
    this.employeeNumber = newEmployeeNumber;
  }
  
  public String getEmployeeId() {
    return this.employeeId;
  }
  
  public void setEmployeeId(String newEmployeeId) {
    this.employeeId = newEmployeeId;
  }
}
